Rails3 simple app test execution fail

Hi;

I think I've found a bug on rails3

rails testApp --edge
cd testApp
rails g scaffold post title:string body:text
rake db:migrate
rake test

/Users/ricard/.bundle/gems/bundler-0.9.5/lib/bundler/resolver.rb:
161:in `resolve': Could not find gem 'rails (>= 0, runtime)' in
git://github.com/rails/rails.git (at master). (Bundler::GemNotFound)
Source does not contain any versions of 'rails (>= 0, runtime)'
  from /Users/ricard/.bundle/gems/bundler-0.9.5/lib/bundler/resolver.rb:
40:in `resolve'
  from /Users/ricard/.bundle/gems/bundler-0.9.5/lib/bundler/resolver.rb:
39:in `catch'
  from /Users/ricard/.bundle/gems/bundler-0.9.5/lib/bundler/resolver.rb:
39:in `resolve'
  from /Users/ricard/.bundle/gems/bundler-0.9.5/lib/bundler/runtime.rb:
95:in `specs'
  from /Users/ricard/.bundle/gems/bundler-0.9.5/lib/bundler/runtime.rb:
81:in `specs_for'
  from /Users/ricard/.bundle/gems/bundler-0.9.5/lib/bundler/runtime.rb:
18:in `setup'
  from /Users/ricard/.bundle/gems/bundler-0.9.5/lib/bundler.rb:66:in
`setup'
  from /Users/ricard/rails/testApp/config/boot.rb:7
  from /Users/ricard/rails/testApp/config/application.rb:1:in `require'
  from /Users/ricard/rails/testApp/config/application.rb:1
  from /Users/ricard/rails/testApp/config/environment.rb:2:in `require'
  from /Users/ricard/rails/testApp/config/environment.rb:2
  from ./test/test_helper.rb:2:in `require'
  from ./test/test_helper.rb:2
  from ./test/unit/helpers/posts_helper_test.rb:1:in `require'
  from ./test/unit/helpers/posts_helper_test.rb:1
  from /opt/local/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake/
rake_test_loader.rb:5:in `load'
  from /opt/local/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake/
rake_test_loader.rb:5
  from /opt/local/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake/
rake_test_loader.rb:5:in `each'
  from /opt/local/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake/
rake_test_loader.rb:5